{
  "user_hash": "9bf92f6d94",
  "pack_number": 930,
  "main_object": "wine glass",
  "product_name": "wine glass",
  "description": "Pahar de vin cu un design elegant, potrivit pentru degustarea vinului în cadrul unei cine rafinate sau a unei întâlniri relaxante.",
  "tone": "Natural",
  "images": [
    {
      "caption": "Catalog",
      "filename": "Catalog.png"
    },
    {
      "caption": "Creative_1",
      "filename": "Creative_1.png"
    },
    {
      "caption": "Story_9_16",
      "filename": "Story_9_16.png"
    },
    {
      "caption": "Catalog (No BG)",
      "filename": "Catalog_no_bg.png"
    },
    {
      "caption": "Banner",
      "filename": "Banner.png"
    },
    {
      "caption": "Cinematic Video",
      "filename": "Cinematic.mp4"
    }
  ],
  "catalog_no_bg": true,
  "banner": true,
  "video": true,
  "audio": false,
  "created_at": "20260118001431",
  "expires_at": "2026-01-25T00:14:31Z"
}